/* 页脚 start */
.footer {
    width: 100%;
    min-width: 1200px;
    background-color: #003985;
}

.footer-up {
    padding: 82px 0 40px;
    justify-content: space-between;
    border-bottom:1px solid rgba(255,255,255,.5);
   /* border-image: -webkit-linear-gradient(to right,rgba(255,255,255,0), rgba(255,255,255,.3),rgba(255,255,255,0)) 1 1;
    border-image: -moz-linear-gradient(to right,rgba(255,255,255,0), rgba(255,255,255,.3),rgba(255,255,255,0)) 1 1;
    border-image: -o-linear-gradient(to right,rgba(255,255,255,0), rgba(255,255,255,.3),rgba(255,255,255,0)) 1 1;
    border-image: linear-gradient(to right,rgba(255,255,255,0), rgba(255,255,255,.3),rgba(255,255,255,0)) 1 1;*/
}
.footer-up-left{
    width: 257px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    margin-right: 106px;
}
.footer-up-right > ul >li{
    margin-right: 82px;
    text-align: center;
}
.footer-up-right > ul >li a{
    display: inline-block;
    font-size: 18px;
    color: #fff;
    margin-bottom: 22px;
    font-weight: lighter;
}
.footer-down{
    padding:35px 0 45px;
}
.footer-down > span{
    font-weight: lighter;
    line-height: 35px;
}

/* 页脚 end */
